@charset "Shift_JIS";

/* headerエリア */
#header{
	width:700px;
	_height:1%;
	margin:0;
	padding:0;
}
#header .logo{
	margin:-1px 0 0 0;
	padding:0 0 0 8px;
	float:left;
	width:350px;
	/*\*/
	margin:0;
	/**/
}
#header form{
	margin:0;
	padding:0;
	float:right;
	text-align:right;
}
#header form p{
	display:inline;
	margin:0;
	padding:0;
}
#header form p input{
	margin:0;
	padding:0;
}
#header form p input.text{
	margin:2px 0 0 0;
	width:157px
	/*\*/
	margin:2px 0 0 0;
	position:relative;
	height:15px;
	top:-2px;
	width:136px;
	_margin:0 0 0 0;
	_top:0;
	_height:20px;
	_width:141px;
	/**/
}
#header form p input.submit{
	width:35px;
	padding:0 0 0 1px;
	margin:0 -1px 0 0;
	/*\*/
	margin:3px -1px 0 0;
	padding:0;
	height:22px;
	width:52px;
	_height:21px;
	_width:57px;
	/**/
}

#header #globalnavi{
	clear:both;
	padding:3px 0 0 0;
	/*\*/
	margin:-1px 0 0 0;
	padding:0;
	/**/
}
#header #globalnavi ul{
	margin:0;
	padding:0;
	position:relative;
	background:url(../images/gn01.gif) no-repeat 0 0;
	height:26px;
	background-image: url(../images/gn01.gif);
}
#header #globalnavi ul li{
	margin:0;
	padding:0;
	position:absolute;
	list-style:none;
}
#header #globalnavi ul li a{
	display:block;
	text-indent:-9999px;
}
#header #globalnavi ul li.new_prod a{
	width:87px;
	height:26px;
	background:url(../images/gn01.gif) no-repeat 0 0;
}

#header #globalnavi ul li.new_prod a:hover{
	background:url(../images/gn01_m.gif) no-repeat 0 0;
}
#header #globalnavi ul li.web_catalog{
	left:87px;
}
#header #globalnavi ul li.web_catalog a{
	width:114px;
	height:26px;
	background:url(../images/gn01.gif) no-repeat -87px 0;
}
#header #globalnavi ul li.web_catalog a:hover{
	background:url(../images/gn01_m.gif) no-repeat -87px 0;
}

#header #globalnavi ul li.corp_info{
	left:201px;
}
#header #globalnavi ul li.corp_info a{
	width:79px;
	height:26px;
	background:url(../images/gn01.gif) no-repeat -201px 0;
}
#header #globalnavi ul li.corp_info a:hover{
	background:url(../images/gn01_m.gif) no-repeat -201px 0;
}

#header #globalnavi ul li.recruit{
	left:280px;
}
#header #globalnavi ul li.recruit a{
	width:71px;
	height:26px;
	background:url(../images/gn01.gif) no-repeat -280px 0;
}
#header #globalnavi ul li.recruit a:hover{
	background:url(../images/gn01_m.gif) no-repeat -280px 0;
}

#header #globalnavi ul li.ir{
	left:351px;
}
#header #globalnavi ul li.ir a{
	width:94px;
	height:26px;
	background:url(../images/gn01.gif) no-repeat -351px 0;
}
#header #globalnavi ul li.ir a:hover{
	background:url(../images/gn01_m.gif) no-repeat -351px 0;
}

#header #globalnavi ul li.contact{
	left:446px;
}
#header #globalnavi ul li.contact a{
	width:109px;
	height:26px;
	background:url(../images/gn01.gif) no-repeat -446px 0;
}
#header #globalnavi ul li.contact a:hover{
	background:url(../images/gn01_m.gif) no-repeat -446px 0;
}

#header #globalnavi ul li.links{
	left:556px;
}
#header #globalnavi ul li.links a{
	width:78px;
	height:26px;
	background:url(../images/gn01.gif) no-repeat -556px 0;
}
#header #globalnavi ul li.links a:hover{
	background:url(../images/gn01_m.gif) no-repeat -556px 0;
}

#header #globalnavi ul li.home{
	left:634px;
}
#header #globalnavi ul li.home a{
	width:66px;
	height:26px;
	background:url(../images/gn01.gif) no-repeat -634px 0;
}
#header #globalnavi ul li.home a:hover{
	background:url(../images/gn01_m.gif) no-repeat -634px 0;
}

#hd #se form input#query{
	position:relative;
	top:3px;
	/*\*/
	top:0px;
	/**/
}


/*footerエリア*/
#footer{
	clear:both;
	margin:3px 0 0 0;
	padding:3px 0 0 0;
	background-image: url(../images/dotto.gif);
	background-repeat: no-repeat;
}

#footer div.to_top{
	position:relative;
	font-size:80%;
	display: block;
}
#footer div.to_top a{
	position:absolute;
	top:-25px;
	left:410px;
	background-image: url(../images/to_top.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 23px;
	margin-bottom: 5px;
	font-size: 13px;
}
#footer div.section1_index div.to_top a{
	font-size:100%;
}

#footer .line{
	height:3px;
	margin:3px 0 0 0;
	padding:0;
	background:url(../images/ft_ln01.gif) no-repeat;
}
#footer .ft_block{
	display:block;
	font-size: 11px;
	padding-top: 4px;
}
#footer ul{
	margin:0;
	padding:0 10px 0 0;
	display:inline;
	background:url(../images/footer.gif) no-repeat right;

}
#footer ul li{
	margin:0;
	padding:4px 0 0 0;
	display:inline;
	font-size:11px;
}
#footer ul li a{
	color:#000000;
}
#footer span.plist{
	font-size:11px;
	color:#000000;
	margin:4px 0 0 -5px;
	/*\*/
	margin:4px 0 0 10px;
	/**/
}
#footer span.plist a{
	color:#000000;
}
#footer div.copyright{
	margin:-5px 0 0 0;
	padding:0;
	text-indent:-9999px;
	background:url(../../../images/copyright.gif) no-repeat;
	/*\*/
	margin:6px 0 0 0;
	_margin:-10px 0 0 0;
	_height:1%;
	/**/
}
